body     { color: #000; font-size: 10pt; font-family: Verdana, Arial, Helvetica; text-align: center; margin: 0px 0 35; padding: 0 }
td,p { color: #000; font-size: 10pt; font-family: Verdana, Arial, Helvetica }
h1      { color: #000; font-size: 10pt; margin-top: -5px; margin-bottom: 10px; pt: font-family: Verdana, Arial, Helvetica  }
.vegetarian       { color: #993333; font-style: italic; font-weight: bold; font-size: 16pt; font-family: Georgia, "Times New Roman"; margin-top: 0px }
.kushi   { color: #909; font-weight: bold; font-size: 16pt; }
.diet      { color: #909; font-weight: bold; font-size: 16pt; text-decoration: none; border-top: none }
.vegan { color: #000; font-size: 10pt; font-family: Verdana, Arial, Helvetica;  font-weight: normal; text-decoration: none; }
a	{	color: #00c;	font-weight: bold; }
	.thin,
	a.thin, 
	a.thin:link	{	color: #00c; font-weight: normal;  font-family: Arial, Helvetica; }
	a.thin:hover		{	text-decoration: underline;	 font-family: Arial, Helvetica; }
	a.thin:visited	{	color: #00c;  font-family: Arial, Helvetica; }

.linkwht,
	A.linkwht {	font-size: 10pt; color: #fff;	font-weight: bold;  }
.asian   { color: #000; font-weight: normal;  font-family: Arial, Helvetica;}
.wheatfree   { background-color: #9c9; padding: 0pt; border: solid 2px #636 }
.glutenfree  { border-bottom-style: dashed ; border-bottom-color: gray; border-bottom-width: 1px; }
